Updates awaiting your testing

Filter by package name:
Name Summary Version Release Build date Bug link
qtbase5-doc QtBase5 APIs and tools docs 5.12.1 4.mga7 2019-02-21
libqt5-database-plugin-mysql Qt5 MYSQL Database Plugin 5.12.1 4.mga7 2019-02-21
libqt5-database-plugin-odbc Qt5 Database ODBC Database Plugin 5.12.1 4.mga7 2019-02-21
libqt5-database-plugin-pgsql Qt5 PGSQL Database Plugin 5.12.1 4.mga7 2019-02-21
libqt5-database-plugin-sqlite Qt5 SQLITE Database Plugin 5.12.1 4.mga7 2019-02-21
libqt5-database-plugin-tds Qt5 FREETDS Database Plugin 5.12.1 4.mga7 2019-02-21
libqt5accessibilitysupport-static-devel Devel files needed to build apps based on AccessibilitySupport 5.12.1 4.mga7 2019-02-21
libqt5base5-devel Development files for the Qt5 GUI toolkit 5.12.1 4.mga7 2019-02-21
libqt5bootstrap-static-devel Devel files needed to build apps based on QtBootstrap 5.12.1 4.mga7 2019-02-21
libqt5concurrent-devel Devel files needed to build apps based on QtConcurrent 5.12.1 4.mga7 2019-02-21
libqt5concurrent5 Qt5 Concurrent Library 5.12.1 4.mga7 2019-02-21
libqt5core-devel Devel files needed to build apps based on QtCore 5.12.1 4.mga7 2019-02-21
libqt5core5 Qt5 Core Library 5.12.1 4.mga7 2019-02-21
libqt5dbus-devel Devel files needed to build apps based on QtDBus 5.12.1 4.mga7 2019-02-21
libqt5dbus5 Qt5 DBus Library 5.12.1 4.mga7 2019-02-21
libqt5devicediscoverysupport-static-devel Devel files needed to build apps based on DeviceDiscoverySupport 5.12.1 4.mga7 2019-02-21
libqt5edid-devel Devel files needed to build apps based on Edid 5.12.1 4.mga7 2019-02-21
libqt5eglfsdeviceintegration-devel Devel files needed to build apps based on EglFSDeviceIntegrations 5.12.1 4.mga7 2019-02-21
libqt5eglfsdeviceintegration5 Qt5 EglFSDeviceIntegrations Library 5.12.1 4.mga7 2019-02-21
libqt5eglfskmssupport-devel Devel files needed to build apps based on EglFsKmsSupport 5.12.1 4.mga7 2019-02-21
libqt5eglfskmssupport5 Qt5 EglFsKmsSupport Library 5.12.1 4.mga7 2019-02-21
libqt5eglsupport-static-devel Devel files needed to build apps based on EglSupport 5.12.1 4.mga7 2019-02-21
libqt5eventdispatchersupport-static-devel Devel files needed to build apps based on EventDispatcherSupport 5.12.1 4.mga7 2019-02-21
libqt5fbsupport-static-devel Devel files needed to build apps based on FbSupport 5.12.1 4.mga7 2019-02-21
libqt5fontdatabasesupport-static-devel Devel files needed to build apps based on FontDatabaseSupport 5.12.1 4.mga7 2019-02-21
libqt5glxsupport-static-devel Devel files needed to build apps based on GlxSupport 5.12.1 4.mga7 2019-02-21
libqt5gui-devel Devel files needed to build apps based on QtGui 5.12.1 4.mga7 2019-02-21
libqt5gui5 Qt5 GUI Library 5.12.1 4.mga7 2019-02-21
libqt5inputsupport-static-devel Devel files needed to build apps based on InputSupport 5.12.1 4.mga7 2019-02-21
libqt5kmssupport-static-devel Devel files needed to build apps based on KmsSupport 5.12.1 4.mga7 2019-02-21
libqt5linuxaccessibilitysupport-static-devel Devel files needed to build apps based on AccessibilitySupport 5.12.1 4.mga7 2019-02-21
libqt5network-devel Devel files needed to build apps based on QtNetwork 5.12.1 4.mga7 2019-02-21
libqt5network5 Qt5 Network Library 5.12.1 4.mga7 2019-02-21
libqt5opengl-devel Devel files needed to build apps based on QtOpenGL 5.12.1 4.mga7 2019-02-21
libqt5opengl5 Qt5 OpenGL Library 5.12.1 4.mga7 2019-02-21
libqt5platformcompositorsupport-static-devel Devel files needed to build apps based on PlatformCompositorSupport 5.12.1 4.mga7 2019-02-21
libqt5platformsupport-devel Devel files needed to build apps based on QtPlatformSupport 5.12.1 4.mga7 2019-02-21
libqt5printsupport-devel Devel files needed to build apps based on QtPrintSupport 5.12.1 4.mga7 2019-02-21
libqt5printsupport5 Qt5 PrintSupport Library 5.12.1 4.mga7 2019-02-21
libqt5servicesupport-static-devel Devel files needed to build apps based on ServiceSupport 5.12.1 4.mga7 2019-02-21
libqt5sql-devel Devel files needed to build apps based on QtSql 5.12.1 4.mga7 2019-02-21
libqt5sql5 Qt5 SQL Library 5.12.1 4.mga7 2019-02-21
libqt5test-devel Devel files needed to build apps based on QtTest 5.12.1 4.mga7 2019-02-21
libqt5test5 Qt5 Test Library 5.12.1 4.mga7 2019-02-21
libqt5themesupport-static-devel Devel files needed to build apps based on ThemeSupport 5.12.1 4.mga7 2019-02-21
libqt5widgets-devel Devel files needed to build apps based on QtWidgets 5.12.1 4.mga7 2019-02-21
libqt5widgets5 Qt5 Widgets Library 5.12.1 4.mga7 2019-02-21
libqt5xcbqpa-devel Devel files needed to build apps based on QtXcbQpa 5.12.1 4.mga7 2019-02-21
libqt5xcbqpa5 Qt5 XcbQpa Library 5.12.1 4.mga7 2019-02-21
libqt5xml-devel Devel files needed to build apps based on QtXml 5.12.1 4.mga7 2019-02-21
1-50 of 107.